*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none !important;
}

html,body{
	height: 100%;
	background-color: #eee;
}

button{
	outline: none !important;
}

.ajax-link{
    background-color: #fff !important;
    border: none !important;
    color: #333 !important;
    font-size: 13px !important;
    padding: 4px;
}

.ajax-link:hover{
    background-color: #eee !important;
}


#resultado-por-titulo{
	width: 94%;
	max-width: 400px;
	min-height: 40px;
	background-color: #fff;
	display: none;
	position: absolute;
	z-index: 100;
	list-style: none;
	
	border: 1px solid #ddd;
	border-radius: 10px;
	margin-top:40px;
	margin-left:19.5%;
}

/* width */
::-webkit-scrollbar {
  width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
  background-color: #777;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #333; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.link-tabela{
	color: #333 !important;
	background-color: #ccc;
	border: 1px solid #aaa;
	text-decoration: none;
	padding: 4px 8px;
	border-radius: 10px;
	font-size: 13px;
	margin: 0 3px;
}
.link-tabela a{
	text-decoration: none;
}

.link-tabela2{
	color: #fff !important;
	background-color: #5252ff;
	border: 1px solid #3636f5;
	text-decoration: none;
	padding: 4px 8px;
	border-radius: 10px;
	font-size: 13px;
}
.link-tabela2 a{
	text-decoration: none;
}

.link-tabela3{
	color: #fff !important;
	background-color: #ff5252;
	border: 1px solid #ff3d3d;
	text-decoration: none;
	padding: 4px 8px;
	border-radius: 10px;
	font-size: 13px;
}
.link-tabela3 a{
	text-decoration: none;
}

.area-mais{
	position: absolute;
	margin-left: 95px;
	margin-top: 55px;
	background-color: #fff;
	border-radius: 0 10px 10px 10px;
	width: 150px;
	border: 1px solid #ccc;
	z-index: 100000;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
}
.area-mais i{
	margin-right: 10px;
}
.area-mais a{
	color: #555 !important;
	font-size: 14px;
	margin-left: -20px;
	display: block;
	text-decoration: none;
}
.area-mais li{
	list-style: none;
	padding: 0px !important;
	margin: 0px !important;
	border-radius: 0 10px 10px 10px;
}
.area-mais li:hover{
	background-color: #eee;
}
.btn-mais{
	height: 37px;
	width: 37px;
	background-color: rgba(0,0,0,0);
	border: none;
	outline: none;
	display: flex;
	justify-content: center;
	align-items: center;
	float: right;
	font-size: 25px;
	transform: translateY(-2px);
}

.area-titulo-sc{
	width:90%; 
	margin: 0 auto;
	margin-left: 63px;
	margin-top: 70px;
}
.area-titulo-sc h4{
	color: #222;
	transform: translateY(6px);
}
.area-titulo-sc i{
	color: #333;
	font-size: 25px;
}
.area-titulo-sc input{
	border-radius: 10px;
	height: 40px;
	line-height: 40px;
	padding-left: 15px;
	width: 80%;
	border: 1px solid #ddd;
	outline: none;
	float: right;
}
.area-titulo-sc a{
	background-color: #eebb2c;
	color: #fff;
	border-radius: 10px;
	height: 40px;
	line-height: 37px;
	padding: 0 10px;
	border: 1px solid #deab1c;
	outline: none;
	float: left;
	text-decoration: none;
}
.area-titulo-sc a:hover{
	background-color: #deab1c;
}
.area-titulo-sc a i{
	color: #fff;
	font-size: 10px;
	transform: translateY(-2px);
}
.area-paginacao{
	margin-left: 60px;
	margin-top: 10px;
}
.area-paginacao span{
	line-height: 35px;
	font-size: 15px;
	color: #444;
	margin-right: 20px;
}

.body-login{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.logo-login{
	width: 170px;
	margin-bottom: 20px;
}

.form-login{
	border-radius: 3px;
	padding: 0 35px;
	padding-bottom: 25px;
	margin-bottom: 5px;
}

.body-cadastre-se{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.body-cadastre-se img{
	width: 200px;
	margin-bottom: 20px;
	margin-top: 30px;
}

.body-dashboard{
	width: 100%;
	height: auto;
	min-height: 100%;
	display: flex;
}
.area-conteudo{
	width: 100%;
}
.head-conteudo{
	background-image: linear-gradient(to bottom right, #fff, #eee);
	width: 100%;
	height: 50px;
	line-height: 50px;
	box-shadow: 3px -3px 10px 0px rgba(0,0,0,0.5);
	padding: 0 20px 0 65px;
	z-index: 10;
	position: fixed;
}
.titulo-head{
	color: #111;
	font-size: 20px;
	font-weight: 600;
}
.titulo-head i{
	color: #eebb2c;
	font-size: 25px;
}
.titulo-head img{
	height: 35px;
	transform: translateY(-1px);
}
.menu-head{
	float: right;
	right: 20px;
	top: 1px;
	font-size: 15px;
}
.menu-head i{
	font-size: 15px;
}
.menu-head a{
	font-size: 15px;
	color: #111;
	text-decoration: none;
}
.hora-head{
	margin: 20px;
}
.area-personalizada{
	width: 100%;
	padding: 0 5%;
}
.capa{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 4;
	display: flex;
	justify-content: center;
	align-items: center;
}
.modal-z{
	width: 300px;
	height: 250px;
	background-color: #fff;
	border-radius: 3px;
	z-index: 5;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #444;
}
.modal-z i{
	font-size: 100px;
	color: #bbb;
	margin-bottom: 20px;
}
.menu-mobile-on{
	transform: translateX(0px) !important;
}
.btn-oficial{
	background-color: #eebb2c;
	color: #fff;
	padding: 10px 20px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 500;
	margin: 10px;
	margin-bottom: 30px;
}
.btn-oficial:hover{
	color: #fff;
	background-color: #deab1c;
	text-decoration: none;
}

.form-cad-cliente .area-inputs label{
	font-size: 15px !important;
	color: #444;
	font-weight: 450;
}
.form-cad-cliente .area-inputs input, .form-cad-cliente .area-inputs select{
	height: 39px !important;
	font-size: 15px !important;
}
.btn-add{
	height: 39px !important;
	line-height: 39px !important;
	margin-top: 50px !important;
}


.tabela{
	width: 2000px;
	margin-top: 18px;
	border-radius: 10px;
}
.tabela thead tr{
	color: #fff;
	font-size: 14px;
	border-radius: 10px;
}
.tabela thead tr th{
	background-color: #444;
	font-weight: 400 !important;
	padding: 0 15px;
	height: 37px;
	line-height: 37px;
}
.tabela tbody tr{
	color: #222;
	font-size: 14px;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}
.tabela tbody tr td{
	font-weight: 500 !important;
	padding: 0 15px;
	height: 37px;
	line-height: 37px;
}


.area-home-1{
	display: flex;
}

.widget-area-home-1{
	flex: 1;
	height: 260px;
	background-image: linear-gradient(to bottom right, #f5f5f5, #fff);
	margin: 10px;
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.2);
	border-radius: 3px;
	padding: 15px;
}
.titulo-widget-home{
	width: 100%;
}
.titulo-widget-home h6{
	font-size: 18px;
	color: #555;
}
.conteudo-widget-home{
	font-weight: 500;
	color: #666;
}
.item-conteudo-wh{
	color: #555;
}




.add-area{
	width: 100%;
	margin-bottom: 30px;
}
.add-area a{
	background-color: #444;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 3px;
}
.add-area a:hover{
	background-color: #333;
}
.area-tabela table thead tr{
	background-color: #444;
	color: #fff;
}
.area-tabela table tbody tr{
	background-color: #fff;
	color: #444;
}
.titulo-form{
	background-color: #333;
	border-radius: 3px 3px 0 0;
	color: #fff;
	padding:  10px 20px;
	margin-left: 50px;
	margin-top: 80px;
	width: 260px;
}
.form-cad{
	background-image: linear-gradient(to bottom right, #f5f5f5, #fff);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.2);
	border-radius: 3px;
	padding: 0 35px;
	padding-bottom: 25px;
	margin-bottom: 5px;
	margin-left: 34px;
}
.form-cad label{
	margin-top: 20px;
	color: #444;
}
.form-cad input, select, textarea{
	height: 40px;
	border: 1px solid #999;
	border-radius: 10px;
	outline: none;
	padding-left: 10px;
	color: #444;
	width: 100%;
}
.form-cad input:focus{
	border: 1px solid #eebb2c;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
}
.form-cad select:focus{
	border: 1px solid #eebb2c;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
}
.form-cad textarea:focus{
	border: 1px solid #eebb2c;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
}
.area-inputs{
	width: 100%;
	display: flex;
	flex-direction: column;
}
.form-cad button{
	background-color: #eebb2c;
	color: #fff;
	border-radius: 10px;
	height: 40px;
	line-height: 37px;
	padding: 0 10px;
	border: 1px solid #deab1c;
	outline: none;
	float: right;
	text-decoration: none;
	font-weight: 400 !important;
	font-size: 15px !important;
}
.form-cad button:hover{
	background-color: #deab1c;
}
.form-cad h5{
	margin-top: 20px;
	color: #444;
}
.aviso-excluir{
	margin-top: 20px;
	color: #444;
}
.area-btn-simnao{
	margin-top: 20px;
	display: flex;
	justify-content: center;
}
.btn-excluir{
	background-color: rgb(212, 56, 56);
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 3px;
	margin: 0 10px;
}
.btn-excluir:hover{
	background-color: rgb(177, 43, 43);
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 3px;
}
.btn-voltar{
	background-color: #444;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 3px;
	margin: 0 10px;
}
.btn-voltar:hover{
	background-color: #333;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 3px;
}




.back-1{
	background-color: #333 !important;
	color: #fff;
	padding-right: 5%;
	padding-left: 5%;
	font-size: 14px !important;
}
.sair-link{
	color: #ff5252 !important;
}
.sair-link:hover{
	color: #df3232 !important;
}

.div-drop-menu{
	display: none;
	background-color: #2d2d2d;
	position: absolute;
	transform: translateY(8px);
	z-index: 10;
}
.div-drop-menu ul{
	flex-direction: column;
	list-style: none;
}
.div-drop-menu li{
	padding: 0px 15px;
}


.area-login{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-login{
	width: 30%;
	min-width: 320px;
	height: 320px;
	background-color: #f8f8f8;
	border-radius: 10px;
	border: 1px solid #aaa;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 25px;
}

.cadastre-se{
	width: 100%;
	margin-top: 20px;
}

.cadastre-se a{
	font-size: 15px;
	color: #00a85a;
}
.cadastre-se a:hover{
	color: #00a85a;
}

.item-form{
	width: 100%;
	margin-bottom: 25px;
	display: flex;
	flex-direction: column;
}

.item-form input{
	height: 38px;
	border-radius: 10px;
	border: 1px solid #999;
	outline: none;
}
.item-form input:focus{
	border: 1px solid rgba(100, 100, 230, 1);
	box-shadow: 0px 0px 0px 4px rgba(70, 70, 200, 0.4);
	outline: none;
	transition: 0.3s;
}

.btn-login{
	background-color: rgba(100, 100, 230, 1);
	color: #fff;
	font-weight: 500;
	width: 50% !important;
}
.btn-login:hover{	
	background-color: rgba(70, 70, 200, 1);
	color: #fff;
}
.btn-login:focus{	
	box-shadow: 0px 0px 0px 4px rgba(70, 70, 200, 0.4);
	transition: 0.3s;
}

.side-menu{
	background-color: #222;
	height: 100%;
	width: 300px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	transform: translateX(-260px);
	transition: 1s;
}
.side-menu-on{
	transform: translateX(0);
	transition: 1s;
}
#mini-menu{
	float:right; 
	height: 40px;
	width: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.side-menu ul a li{
	color: #fff;
	height: 40px;
	width: 300px;
	line-height: 40px;
	padding-left: 10px;
}
.side-menu ul a li:hover{
	background-color: #333;
}
.side-menu ul a{
	color: #fff;
	text-decoration: none;
}
.area-btn-side-menu{
	height: 40px;
	width: 100%;
	background-color: #1d1d1d;
	border-bottom: 1px solid #333;
}
.btn-side-menu{
	height: 40px;
	width: 40px;
	color: #fff;
	float: right;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.btn-side-menu i{
	font-size: 20px;
}





@media screen and (max-width: 900px) {
	.head-conteudo{
		padding-left: 50px;
		font-size: 14px;
	}
	.head-conteudo span{
		font-size: 14px;
	}
	.titulo-head{
		font-size: 19px;
	}
	.titulo-head i{
		font-size: 21px;
	}
	.menu-head i{
		font-size: 14px;
	}
	.menu-head a{
		font-size: 14px;
	}
	.area-personalizada{
		padding-left: 10%;
	}
}
@media screen and (max-width: 750px) {
	.area-home-1{
		flex-direction: column;
	}
	.hora-head{
		display: none;
	}
	.menu-head i{
		margin-left: 20px;
	}
}
@media screen and (max-width: 600px) {
}	